BerserkVladimirovich

[Решено] Ошибка при скачивании модулей

Рекомендуемые сообщения

Добрый день. Пытаюсь установить модуль

http://www.opencart.com/index.php?route=extension/extension/info&extension_id=21431

Но архив не загружается через установщик дополнений, выдает ошибку

Opencart 2.1.0.2.1 русский

 

post-711294-0-59874700-1465044158_thumb.jpg

post-711294-0-16340400-1465046395_thumb.jpg

Изменено пользователем BerserkVladimirovich

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
markimax    1 494

vQmod и opencart 2.x не совместимы. Отсюда все ваши проблемы

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я так и думал, спасибо, а его удалить походу проблематично. Хорошо хоть бэкап есть до его установки.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Откатил сайт до версии без VQmod, но ошибка осталась, только поменялась

post-711294-0-16340400-1465046395_thumb.jpg

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
AlexDW    823

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу